@media (max-width:1400px) {
	.fc-1 {
		overflow: hidden;
	}

}

@media (max-width:1300px) {
	.dj-top {
		height: 40vw;
		background-size: cover;
	}
}

@media (max-width:1200px) {
	.jy-11 {
		width: 65%;
	}

	.jy-12 {
		width: 30%;
	}
}

@media (max-width:992px) {
	.nav>li {
		flex: 1;
		text-align: center;
	}

	.nav>li>a {
		width: 100%;
		padding: 0;
	}

	.fot-24 {
		display: none;
	}

	.fot-23 {
		background: none;
		width: 450px;
	}

	.fot-21 {
		width: 281px;
	}

	.fot-22 {
		width: calc(100% - 450px - 281px);
	}

	.in-lef {
		display: none;
	}

	.in-rig {
		width: 100%;
	}

	.in-tiao {
		height: auto;
	}

	.in-tiao .container {
		flex-wrap: wrap;
	}

	.in-tiao p {
		line-height: 40px;
		width: 100%;
		border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	}

	.in-tiao ul {
		width: 100%;
		display: inline;
		line-height: 40px;
		white-space: nowrap;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
		/*解决在ios滑动不顺畅问题*/
		overflow-y: hidden;
	}

	.in-tiao ul li {
		display: inline-block;
	}

	.in-tiao ul li a {
		font-size: 14px;
		padding: 0 5px;
	}

	.ny-zw .top-1 {
		background: rgba(255, 255, 255, 0.9);
	}

	.ny-jy .top-1 {
		background: rgba(0, 0, 0, 0.5);
	}
}

@media (max-width:880px) {
	.fot-22 {
		width: calc(100% - 450px - 281px);
		display: none;
	}

	.fot-21 {
		flex: 1;
	}

	.fot-23 {
		flex: 1.5;
	}
}

@media (max-width:768px) {

	.in-page span,
	.in-page a {
		padding: 5px 10px;
		font-size: 0.875rem;
	}

	* {
		cursor: default !important;
	}

	.top-2>span {
		display: none;
	}

	.menu-button {
		display: block;
	}

	.top-1-rig {
		display: none;
	}

	.top-1 {
		height: 60px;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	}

	.ny-zw .top-1 {
		height: 60px;
	}

	.ny-zw .logo span {
		font-size: 16px;
		margin-left: 10px;
	}

	.top-1 .logo img {
		height: 40px;
	}

	.ny-zw .top-1 .logo img {
		height: 30px;
	}

	.top-2 {
		display: none;
		position: absolute;
		width: 100%;
		height: calc(100vh - 60px);
		left: 0;
		top: 60px;
		background: rgba(0, 0, 0, 0.3);
	}

	.top-2 .nav {
		display: none;
		width: 60%;
		float: right;
		height: 100%;
		background: linear-gradient(135deg, rgba(0, 82, 168, 0.9), rgba(0, 155, 76, 0.9));
		overflow: hidden;
		overflow-y: scroll;
	}

	.top-2.cross {
		display: block;
		animation: fadeIn 0.5s;
	}

	.top-2.cross .nav {
		display: block;
		animation: fadeIn 0.5s;
	}

	.top-2>.nav>li {
		width: 100%;
		height: auto;
		text-align: left;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}

	.nav>li>a {
		line-height: 50px;
		width: 70%;
		text-align: left;
		padding: 0 10px;
	}

	.nav>li>i {
		float: right;
		display: inline-block;
		width: 30%;
		height: 50px;
		position: relative;
	}

	.nav>li>i::before {
		width: 20px;
		height: 1px;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		background: #FFFFFF;
		transition: all 0.3s;
	}

	.top-2 .nav>li>i::after {
		height: 20px;
		width: 1px;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		background: #FFFFFF;
		transition: all 0.3s;
	}

	.top-2 .nav>li.active>i::after {
		transform: translate(-50%, -50%) scale(1, 0);
	}

	.top-2 .nav>li.active .sub {
		display: block;
		animation: fadeIn 0.5s;
	}

	.top-2>ul>li .sub {
		position: relative;
		padding: 0;
		background: rgba(0, 0, 0, 0.3);
	}

	.top-2>ul>li .sub .tu,
	.top-2>ul>li .sub .img {
		display: none;
	}

	.sub ul {
		width: 100%;
		padding: 0;
		border: none;
		min-height: auto;
	}

	.sub ul span {
		display: none;
	}

	.sub ul li {
		width: 100%;
		height: auto;
		padding: 0;
		background: none;
	}

	.sub ul li a {
		width: 100%;
		line-height: 40px;
		text-align: center;
		color: #FFFFFF !important;
		border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	}

	.sub ul li:last-child a {
		border: none;
	}

	.sub ul li a::before {
		display: none;
	}

	.ban {
		transform: scale(0.6);
	}

	#b4 .ban {
		transform: scale(0.35);
	}

	.fu {
		transform: scale(0.6) translate(50%, -50%);
	}

	.top-1 {
		background-size: auto 20px;
		background-position: right 75px center;
	}

	.fot-2 {
		height: auto;
		padding: 10px 0;
	}

	.fot-2 .container {
		flex-wrap: wrap;
	}

	.fot-21,
	.fot-23 {
		width: 100%;
		background: none;
		flex: initial;
		padding: 0;
	}

	.fot-21 p {
		width: 50%;
		display: inline-block;
		float: left;
		line-height: 2;
	}

	.fot-21 p.bei {
		width: 100%;
	}

	.fot-23 {
		margin-top: 10px;
	}

	.new1,
	.new2 {
		height: auto;
		background-size: cover;
	}

	.new13,
	.new21,
	.new22 {
		flex-wrap: wrap;
	}

	.new131,
	.new211,
	.new212,
	.new221 {
		width: 100%;
	}

	.new221 {
		margin-bottom: 10px;
	}

	.new2 {
		padding-bottom: 20px;
	}

	.new221 .one {
		height: auto;
		max-height: 300px;
	}

	.zt-1 {
		width: 100%;
		height: 75vw;
	}

	.zt-2 {
		width: 100%;
		height: 20vw;
		margin-left: 0;
		margin-top: 4px;
	}

	.zt-3,
	.zt-4,
	.zt-5 {
		width: 33%;
		margin-left: 0.33%;
		height: 30vw;
		margin-top: 4px;
	}

	.fc-1 {
		height: 35vw;
	}

	.bt-2 {
		height: 70px;
	}

	.bt-2 i {
		font-size: 20px;
	}

	.new11 {
		height: 60px;
		background: url(../image/new11-1.png) no-repeat left center, url(../image/new11-2.png) no-repeat right 20px top 16px, #FFFFFF;
		background-size: auto 100%;
		padding-left: 130px;
		padding-right: 10px;
	}

	.new11-more {
		width: 20px;
		height: 50px;
		line-height: 20px;
		font-size: 10px;
	}

	.new11-more::before {
		left: 9.5px;
		height: 5px;
		top: -5px;
	}

	#new11 {
		width: 100%;
	}

	#new11 a>span {
		font-size: 18px;
		line-height: 1;
		margin-top: 10px;
	}

	#new11 a>p {
		font-size: 14px;
		line-height: 1;
		margin-top: 5px;
	}

	.fot-1 {
		height: auto;
		padding-bottom: 20px;
	}

	.fot-1 .container {
		overflow: hidden;
	}

	.fot-1 .rig {
		max-width: 100%;
		width: 100%;
	}

	.list-1 a>span {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.list-1 a .img {
		width: 100px;
		height: 64.76px;
	}

	.list-1 a .det p {
		font-size: 12px;
		line-height: 1.5;
	}

	.list-1 a .img+.det {
		width: calc(100% - 100px);
	}

	.list-1 ul li a {
		padding: 15px 0;
	}

	.in-top {
		height: 180px;
	}

	.in-bt {
		padding-top: 75px;
		padding-bottom: 16px;
	}

	.in-bt span {
		font-size: 20px;
	}

	.in-bt p {
		font-size: 12px;
	}

	.list-2 a {
		width: 49%;
		margin-top: 15px;
	}

	.list-2 a .img {
		height: 32vw;
	}

	.list-2 a p {
		line-height: 40px;
		font-size: 14px;
	}

	.in-det-bt .s1 {
		font-size: 18px;
	}

	.in-det-bt .s2 {
		font-size: 14px;
	}

	.in-det-bt p span {
		font-size: 12px;
		margin: 0 4px;
	}

	.in-det-det p {
		font-size: 14px;
	}

	.ny-zw .banner {
		height: 300px;
	}

	.xb-1,
	.zw-2 {
		flex-wrap: wrap;
	}

	.xb-2,
	.xb-3,
	.zw-3 {
		width: 100%;
	}

	.xb-2 {
		height: 67.19vw;
		margin-bottom: 10px;
	}

	#xb-1 label {
		transform: scale(0.7);
		left: 0;
		top: 0;
	}

	.xb-bt {
		height: 80px;
		line-height: 80px;
		background: none;
	}

	.xb-bt p {
		font-size: 18px;
	}

	.xb-bt p span {
		font-size: 12px;
	}

	.xb-bt a {
		font-size: 12px;
		width: 60px;
		height: 30px;
		line-height: 30px;
	}

	.xb-bt a::before {
		display: none;
	}

	.zy-1 {
		height: 155px;
	}

	#zy-1 .det p {
		-webkit-line-clamp: 3;
	}

	.jy-31,
	.jy-11,
	.jy-1 .container {
		flex-wrap: wrap;
	}

	.jy-11,
	.jy-13,
	.jy-14,
	.jy-12,
	.jy-32,
	.jy-33,
	.jy-34 {
		width: 100%;
	}

	.jy-13 {
		height: 70vw;
		margin-bottom: 20px;
	}

	.jy-12 {
		margin-top: 20px;
	}

	.jy-21 {
		padding: 20px 0;
	}

	.jy-21 li {
		width: 49%;
		height: 60px;
		margin-bottom: 10px;
	}

	.jy-21 li:nth-child(2n-1):last-child {
		width: 49%;
		margin-left: 24.5%;
	}

	.jy-21 li a:hover {
		transform: none;
	}

	.jy-32 {
		margin-bottom: 20px;
	}

	.jy-21 li a {
		padding-right: 0;
	}

	.jy-21 li a span {
		font-size: 12px;
	}

	.dj-top {
		height: 40vw;
		background-size: auto 100%;
	}

	.dj-nav {
		height: 40px;
	}

	.dj-nav a {
		font-size: 14px;
		padding: 0 10px;
		line-height: 40px;
	}

	.dj-nav ul {
		width: calc(100% - 90px);
	}

	.dj-nav .container>a {
		width: 80px;
		font-size: 12px;
		line-height: 40px;
		padding-left: 28px;
		background-position: left 5px center;
	}

	.dj-12 {
		width: 100%;
	}

	.new15>video {
		width: 100%;
		height: auto;
		background-color: #1F5DA7;
	}

	.tg {
		margin-bottom: 20px;
		flex-wrap: wrap;
	}

	.tg a {
		width: 100%;
		height: 20vw;
		margin-bottom: 10px;
	}
}

@media (max-width:400px) {

	.new211-lef,
	.new211-rig {
		width: 100%;
	}

	.new211-lef a {
		height: auto;
	}

	.new211-rig {
		margin-top: 10px;
	}
}